UpdateEntitlement (PATCH)
PATCH
/api/v1/provision/admin/entitlements/{entitlementId}
const url = 'https://api.monetizeit.example/api/v1/provision/admin/entitlements/example';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json-patch+json'}, body: '[ { "operationType": 0, "path": "example", "op": "example", "from": "example", "value": "example" } ]'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.monetizeit.example/api/v1/provision/admin/entitlements/example \ --header 'Content-Type: application/json-patch+json' \ --data '[ { "operationType": 0, "path": "example", "op": "example", "from": "example", "value": "example" } ]'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” entitlementId
required
string format: uuid
Request Body
Section titled “Request Body ”Array<object>
object
operationType
integer format: int32
path
string
op
string
from
string
value
Array<object>
object
operationType
integer format: int32
path
string
op
string
from
string
value
Array<object>
object
operationType
integer format: int32
path
string
op
string
from
string
value
Array<object>
object
operationType
integer format: int32
path
string
op
string
from
string
value
Responses
Section titled “ Responses ”OK